Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The Technical Debt plugin is no longer compatible with SonarQube 4.0. Technical Debt computation is now directly implemented in SonarQube.

SQALE

The SQALE plugin has to be manually upgraded to version 2.0 before the SonarQube upgrade.

Standalone Mode - Move from Jetty to Tomcat 

...